misc/118298: /etc/gss/mech needs to bump version for HEAD/RELENG7

misc/118298: /etc/gss/mech needs to bump version for HEAD/RELENG7

この問題くらった。すでに PR 出てるのでそのうち直るはず。

dlopen: Cannot open "/usr/lib/libgssapi_krb5.so.8"

というメッセージに対して、ports の何かの更新忘れかなと ldd コマンドで探しても見つからずかなり悩んだ。
/etc/gss/mech を直せという解決策だったとは。

なんか問題発生は Kerberos 関係ばっかり。やっぱユーザー少ないからだろうな。

(2008/1/11 追記) <URL:http://www.freebsd.org/cgi/cvsweb.cgi/src/etc/gss/mech> MFCされた。

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。